BODY { FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-left: 30px; MARGIN-right: 30px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}

TABLE { FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN-left: 0px; MARGIN-right: 0px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}

P { FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN-left: 20px; MARGIN-right: 20px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}

DIV { FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-left: 55px; MARGIN-right: 55px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.actual { FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-left: 0px; MARGIN-right: 0px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}

A { FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-left: 10px; MARGIN-right: 10px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; COLOR: #6472fa; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}

.abc { FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; COLOR: #0018ff; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}

.nohref { FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-left: 10px; MARGIN-right: 10px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; COLOR: #6472fa; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}

.songs { FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-left: 10px; MARGIN-right: 10px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}